Latest resources

FreeCamera NascarMan32
A new, working camera editor for NR2003!
5.00 star(s) 1 ratings
Downloads
360
Updated
98 - Highpoint.com Mustang - DAY2 Hendrick9Fan
5.00 star(s) 3 ratings
Downloads
62
Updated
98 - Highpoint.com Mustang - IND Hendrick9Fan
5.00 star(s) 2 ratings
Downloads
45
Updated
98 - Highpoint.com Mustang - POC Hendrick9Fan
5.00 star(s) 1 ratings
Downloads
49
Updated
98 - Highpoint.com Mustang - ATL Hendrick9Fan
5.00 star(s) 2 ratings
Downloads
52
Updated

SCE help

Status
Not open for further replies.

Finishline

Senior Member
SRD Member
Messages
826
Reaction score
173
Hey guys, I'm trying to install SCE and its not working. It'll get to a certain point and stop. I have rFactor installed so I'm unsure of the problem. Any ideas? Thanks. :)
 

Josh Mertz

#JB17
SRD Member
Messages
2,145
Reaction score
413
It doesn't include any carsets, FYI. I dl'ed it and raced it, it doesn't handle good at all.
 

Finishline

Senior Member
SRD Member
Messages
826
Reaction score
173
Sorry to bring this thread from the dead, but can anyone help me? I'm really wanting to try it out.
 

Hellion

Member
SRD Member
Messages
48
Reaction score
7
Sure, What ya need? Have SCE 2011 and VHR 2011, and aspects are different in both games. Have raced them both and both handle differently. VHR has full sets of paints for each series and a few extras. SCE does have some paints, but they are for the CWS series and they are not a full set. I have painted 2 full sets for the sce series (NWS and CWS), but they are NOT accurate for what is running in the current season. I know alittle about the games and will try to help if I can.
 

Finishline

Senior Member
SRD Member
Messages
826
Reaction score
173
Well, my main problem is getting it installed. I hit Install SCE and it starts, goes for a little bit, then I get a pop up about an unexpected error, why is this?
 

Hellion

Member
SRD Member
Messages
48
Reaction score
7
You have the latest Mod Manager? What OS are you using? I have vista 64bit with no problems. May have to change the compatiblity.
 

xpress77x

Active Member
SRD Member
Messages
57
Reaction score
10
There is a new version of the ModManager, its ModManager 2011, not 3.0
 
Status
Not open for further replies.
Top